pidgin-audacious
pidgin integration with Audacious

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pidgin-audacious

general

source
pidgin-audacious (source, net)
version
2.0.0-5
maint
Debian QA Group
std-ver
3.9.8

versions ... ...pool

o-o-stable
save 2.0.0-1
oldstable
save 2.0.0-4
stable
save 2.0.0-5
testing
save 2.0.0-5
unstable
save 2.0.0-5
Ubuntu
2.0.0-5ubuntu2

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #632411 for more information.

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0
Ubu
1